<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="header.php" server="ftp.urockmarketing.info/microjobs/" local="129888732214218750" remote="129888590400000000" />
<file name="footer.php" server="ftp.urockmarketing.info/microjobs/" local="129885140290468750" remote="129884998200000000" />
<file name="footer.php" server="ftp.urockhost.info/microjob1/" local="129973394712187500" remote="129973374600000000" />
<file name="header.php" server="ftp.urockhost.info/microjob1/" local="129988606807968750" remote="129988588200000000" />
<file name="paypal.class.php" server="ftp.urockhost.info/microjob1/" local="129982809464687500" remote="129982790400000000" />
<file name="adminnews.php" server="ftp.urockhost.info/microjob1/" local="129933595003437500" remote="129933570600000000" />
<file name="class.pager2.php" server="ftp.urockhost.info/microjob1/" local="129942462593593750" remote="129942438600000000" />
<file name="payza_class.php" server="ftp.urockhost.info/microjob1/" local="129982932825000000" remote="129982919400000000" />
<file name="stp_class.php" server="ftp.urockhost.info/microjob1/" local="129986087240625000" remote="129986068200000000" />
<file name="skrills.class.php" server="ftp.urockhost.info/microjob1/" local="129986953752968750" remote="129986934600000000" />
<file name="attemp.php" server="ftp.urockhost.info/microjob1/" local="129997848908593750" remote="129997848600000000" />
<file name="header.php" server="ftp.urockhost.info/microjob/" local="130035430847187500" remote="130035079800000000" />
<file name="footer.php" server="ftp.urockhost.info/microjob/" local="129973394720000000" remote="130001193000000000" />
<file name="attemp.php" server="ftp.urockhost.info/microjob/" local="130035382628125000" remote="130035031800000000" />
<file name="header.php" server="ftp.urockhost.info//test/" local="130254793586875000" remote="130254469200000000" />
<file name="404.shtml" server="ftp.urockhost.info//test/" local="130038665252343750" remote="130038314400000000" />
<file name="attemp.php" server="ftp.urockhost.info//test/" local="130236840585156250" remote="130236515400000000" />
<file name="footer.php" server="ftp.urockhost.info//test/" local="130168468422500000" remote="130168140600000000" />
<file name="class.pager2.php" server="ftp.urockhost.info//test/" local="130122687941406250" remote="130122358200000000" />
<file name="urlcheck.php" server="ftp.urockhost.info//test/" local="130155712548281250" remote="130155384600000000" />
<file name="adminnews.php" server="ftp.urockhost.info//test/" local="130160665200000000" remote="130160665200000000" />
<file name="paypal.class.php" server="ftp.urockhost.info//test/" local="130165000295781250" remote="130164672600000000" />
<file name="payza_class.php" server="ftp.urockhost.info//test/" local="130164103974531250" remote="130165179000000000" />
<file name="skrills.class.php" server="ftp.urockhost.info//test/" local="130161330444843750" remote="130161002400000000" />
<file name="stp_class.php" server="ftp.urockhost.info//test/" local="130161330070781250" remote="130161002400000000" />
<file name="TwoCo.php" server="ftp.urockhost.info//test/" local="130163740718437500" remote="130163412600000000" />
<file name=".htaccess" server="ftp.urockhost.info//test/" local="130164045771406250" remote="130163718000000000" />
</dwsync>